/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG699/de.json */

/* PLI generation date: 09.12.2025, 10:34:29 */

/* Path: / */
/* Filename: ConfigNotesFlexLocalizable.strings */
/* Type: strings */
/* Group ID: LG699 */

/* String Id: LS142644 */
"Company Name Placeholder" = "Firmenname";

/* String Id: LS142650 */
"Contact Email Placeholder" = "E-Mail Adresse";

/* String Id: LS142649 */
"Contact Email" = "E-Mail";

/* String Id: LS142648 */
"Contact Name Placeholder" = "Name";

/* String Id: LS142647 */
"Contact Name" = "Kontakt";

/* String Id: LS142652 */
"Contact Phone Placeholder" = "Telefonnummer";

/* String Id: LS142651 */
"Contact Phone" = "Telefon";

/* String Id: LS142654 */
"Contact Website Placeholder" = "Helpdesk Webseite";

/* String Id: LS142653 */
"Contact Website" = "Webseite";

/* String Id: LS142656 */
"Locked to Team" = "Team-Lock aktiviert";

/* String Id: LS142657 */
"Locked to Teams" = "Team-Lock aktiviert";

/* String Id: LS142655 */
/* Intentionally left blank. */
"Notes Placeholder" = "";

/* String Id: LS142642 */
"Notes" = "Notizen";

/* String Id: LS142643 */
"Organization Name" = "Organisation";

/* String Id: LS142646 */
"Reference Number Placeholder" = "Referenznummer";

/* String Id: LS142645 */
"Reference Number" = "Referenznummer";

